import Cookies from 'js-cookie'

const TokenKey = 'A09791F308B1D415C98BBFBAF6B7D66A3Admin-Token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token, { expires: 999 })
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}
